#main_container, #page h2 
{
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
position:relative

}

.logo{
-webkit-border-radius: 8px 8px 0px 0px;
-moz-border-radius:8px 8px 0px 0px;
border-radius:8px 8px 0px 0px;
position:relative	
	}

#page h2 
{
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
position:relative

}